package com.sheep.gamegroup.model.entity;

import com.mdad.sdk.mdsdk.common.AdData;

import java.io.Serializable;

/**
 * Created by ljy on 2018/7/26.
 */

public class AdDataSon implements Serializable{
    private boolean select;
    private AdData adData;

    public AdData getAdData() {
        return adData;
    }

    public void setAdData(AdData adData) {
        this.adData = adData;
    }

    public boolean isSelect() {
        return select;
    }

    public void setSelect(boolean select) {
        this.select = select;
    }
}
